./security/ruby-certified, Verify SSL certificates and provides certificate bundle

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.0, Package name: ruby26-certified-1.0.0, Maintainer: pkgsrc-users

Ensure net/https uses OpenSSL::SSL::VERIFY_PEER to verify SSL
certificates and provides certificate bundle in case OpenSSL cannot
find one.


Master sites:

SHA1: feead498bd85ffccb83e139598816b266fbd412a
RMD160: aa52bfeb8f00dd17ee1d5914c95e343268a5cd03
Filesize: 140 KB

Version history: (Expand)


CVS history: (Expand)


   2021-05-09 06:40:49 by Takahiro Kambe | Files touched by this commit (5)
Log message:
security/ruby-certified: add version 1.0.0 package

Required by new version of textproc/ruby-kramdown-rfc2629.

Ensure net/https uses OpenSSL::SSL::VERIFY_PEER to verify SSL
certificates and provides certificate bundle in case OpenSSL cannot
find one.